﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="Industrial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-34" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="10, 34, 34#10, 34, 2#15, 2, 33#16, 2, 5#44, 2, 35#34, 12, 44#34, 7, 45" />
  <property name="SleeperVolumeSize" value="38, 3, 27#38, 3, 32#28, 3, 24#20, 3, 28#8, 3, 6#13, 3, 6#6, 3, 7" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,9,11,S_Zom_Utility_Worker,6,7,S_-_Group_Zom_Soldier,12,16,S_-_Group_Zom_Soldier,7,8,S_-_Group_Zom_Badass_Only,4,4,S_-_Group_Zom_Soldier,17,19,S_-_Group_Zom_Soldier,17,19" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,2,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,1,1" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="4, 34, 39" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="26, 3, 53" />
      <property name="1" value="36, 2, 53" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="32, 2, 39" />
      <property name="1" value="33, 2, 38" />
    </property>
    <property class="lpblock">
      <property name="0" value="37, 36, 30" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="593456" />
    <property name="TotalTriangles" value="599986" />
    <property class="BlockEntities">
      <property name="Vertices" value="298573" />
      <property name="Triangles" value="361675" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="140362" />
      <property name="Triangles" value="86551" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2336" />
      <property name="Triangles" value="1148" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="120083" />
      <property name="Triangles" value="100840" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="2784" />
      <property name="Triangles" value="1392" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="29142" />
      <property name="Triangles" value="48292" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="176" />
      <property name="Triangles" value="88" />
    </property>
  </property>
</prefab>